Bug 149766 - New package: perl-XML-LibXSLT-1.57-2.src.rpm
New package: perl-XML-LibXSLT-1.57-2.src.rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
http://home.nycap.rr.com/nagaland/rpm...
:
Depends On:
Blocks: 149683
  Show dependency treegraph
 
Reported: 2005-02-25 20:12 EST by Zing
Modified: 2013-01-09 22:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-05 06:21:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Zing 2005-02-25 20:12:49 EST
Description of problem:
New package request.

Version-Release number of selected component (if applicable):
perl-XML-LibXSLT-1.57-1.src.rpm

Additional info:
latest snownews (snowsync #149683) depends on this perl module.

thanks.
Comment 1 Zing 2005-02-26 17:38:58 EST
- QA from Ville Skyttä
-       BuildRequires XML::LibXML >= 1.57
-       BuildRequires libxslt-devel
-       put benchmark.pl in %doc
Comment 2 Ville Skyttä 2005-03-05 06:21:23 EST
Imported to Extras CVS, devel branch.
Comment 3 Marcela Mašláňová 2009-12-01 06:05:10 EST
Package Change Request
======================
Package Name: perl-XML-LibXSLT
New Branches: EL-5
Owners: mmaslano

People asked for EPEL branch in #533734. Please create a branch.
Comment 4 Kevin Fenzi 2009-12-03 01:44:13 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.